shr- install zhone

Al Johnson openmoko at
Mon Mar 16 14:03:50 CET 2009

On Sunday 15 March 2009, Fernando Martins wrote:
> Robin Paulson wrote:
> However, while updating I get the error below, of a package missing. I
> don't know how these repositories are organised and I suspect my unstable
> (from January) is consulting an unstable repository for a recent unstable?
> Updated list of available packages in /var/lib/opkg/shr-armv4t
> Downloading
> Inflating
> Updated list of available packages in /var/lib/opkg/shr-om-gta02
> Collected errors:
>  * Failed to download
>, error 404

There is no package missing as there is no armv4 entry in the repository. 
There is an armv4 config in /etc/opkg/ which shouldn't be there, and has 
probably been removed in recent images, and it is that that causes the error. 
You can safely ignore it, or just delete the offending entry. Note that armv4t 
is required - one character makes all the difference!

More information about the community mailing list